.mfp-title {
	position:absolute;
	top: 0px;
	color:white;
	background: rgba(0,0,0,0);
	font-family: Arial;
	font-size: 12px;
}
.mfp-iframe-scaler .mfp-title {
	top: -40px;
}

.mfp-iframe-scaler iframe {
	background: url('/images/loading-big.gif') no-repeat scroll center center #000000 !important;
}

.mfp-iframe-holder .mfp-content {
	height: 700px;
    line-height: 0;
	max-width: 930px;
    width: 100% !important;
}
.mfp-pdf .mfp-iframe-holder .mfp-content {
	height: 90% !important;
    max-width: 900px !important;
}

/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.33s ease-out;
  -moz-transition: all 0.33s ease-out;
  transition: all 0.33s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.33s ease-out;
  -moz-transition: all 0.33s ease-out;
  transition: all 0.33s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}